/**
 * author: dabao
 */
var VUE = null
window.addEventListener("load", function() {
	VUE = new Vue({
		el: '#app',
		data() {
			return {
				noticeContent: '',
				// 企业id
				companyId: localStorage.getItem('companyId'),
				disabled: false,
			}
		},
		mounted() {
			this.detail()
		},

		methods: {
			detail() {
				http.get('/api/notice/findOwn', {
					noticeId: gemhoUtil.getParameter('noticeId')
				}).then((res) => {
					console.log('响应结果', res.content)
					this.noticeContent = res.noticeContent
				})
			},
			
		},
	});
});